
Base Distribution - Task # 40705

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: re-include aloha
Description

Associated revisions
Revision e7cb26bd - 2012-09-20 20:02 - Rens Admiraal

[TASK] Re-include aloha and configure edit widget
This change enables aloha again as default editor and configures
the editor types. We now have:
    -  aloha
    -  hallo
    -  hallo-blockonly (only allows setting blocktype)
    -  inline-only (no toolbar, just text editing)

Change-Id: Idfa5c254be1c122b20c5f45ad0f666d14009aa6d
Resolves: #40705

History
#1 - 2012-09-13 08:54 - Sebastian Kurfuerst
- Assigned To set to Rens Admiraal

#2 - 2012-09-20 12:05 - Sebastian Kurfuerst
- Subject changed from (low prio) re-include aloha to re-include aloha

#3 - 2012-09-20 12:05 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-09-20 16:10 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14772

#5 - 2012-09-20 20:26 - Rens Admiraal
- Status changed from Accepted to Under Review

#6 - 2012-09-20 20:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14772

#7 - 2012-09-21 08:35 - Rens Admiraal
http://review.typo3.org/14772
http://review.typo3.org/14772


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e7cb26bdeb19a0bcc5e1e233d977540bfdf232da.

#8 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
